Loading...
Searching...
No Matches
qsv.h File Reference
`#include <mfxvideo.h>`
`#include "libavutil/buffer.h"`

Go to the source code of this file.

## Data Structures

struct | AVQSVContext
| This struct is used for communicating QSV parameters between libavcodec and the caller. More...

## Functions

AVQSVContext * | av_qsv_alloc_context (void)
| Allocate a new context.

## Function Documentation

## av_qsv_alloc_context()

AVQSVContext * av_qsv_alloc_context | ( | void |  | ) |

Allocate a new context.

It must be freed by the caller with av_free().